contact:
  email: datahub@naturalcapitalproject.org
  organization: Natural Capital Project, Stanford University
  individual_name: Jesse Goldstein
  position_name: Senior GIS Analyst
license:
  path: https://creativecommons.org/licenses/by/4.0/
  title: CC BY 4.0
geometamaker_version: 0.0.0
bytes: 2509834
format: ''
uid: sizetimestamp:19310ea770c3544724b1bd6d4b214845d70d9ca72a44d185e6ed1e2857e16b8a
path: https://storage.googleapis.com/natcap-data-cache/natcap-projects/PeoplePlanetProsperity_Country_Data/Philippines/Philippines_3Ps_data_pkg.zip
encoding: utf-8
type: archive
last_modified: 2025-10-30 19:18:56 UTC
citation: ''
description: "This data package was produced by the Natural Capital Project at Stanford
  University for the Philippines Pilot Project 2 of the People, Planet, and Prosperity
  (3Ps) program. It is associated with the final report, 'Enhancing Integrated Watershed
  Management Through Natural Capital Approaches', found here: https://stacks.stanford.edu/file/gd055rr6076/3Ps%20Philippines%20Final%20Report%20100925.pdf.
  The pilot was a rapid assessment of nature-based tourism visitation and expenditures
  to 12 critical wetland sites across the country, which are priority conservation
  targets for the Asian Development Bank's Regional Flyway Initiative. Refer to the
  accompanying YAML metadata file and README PDF for more detailed information."
doi: ''
edition: ''
keywords:
- INVEST INPUT
- INVEST OUTPUT
- ADB
- REGIONAL FLYWAY INITIATIVE
- VISITATION
- FLICKR
- PHOTO-USER-DAYS
lineage: 'More details for the project can be found in Appendix E (https://naturalcapitalproject.stanford.edu/sites/g/files/sbiybj25256/files/media/file/appendix-e_invest-visitation-recreation-and-tourism-model-methods.pdf)The
  InVEST Visitation: Recreation & Tourism model from InVEST software version 3.13.0
  was used for this pilot and is available for download (http://releases.naturalcapitalproject.org/?prefix=invest/3.13.0/).
  The User Guide for version 3.13.0 (https://storage.googleapis.com/releases.naturalcapitalproject.org/invest/3.13.0/userguide/en/recreation.html)
  should be referred to as the authority for using and interpreting InVEST models
  and data. Results were postprocessed for summary and analysis using the R script
  ''visitation.R'' which is publicly available on GitHub (https://github.com/natcap/3Ps-rapid-es-assessments/tree/main/scripts/Philippines).
  Each spatial data file and CSV file within the data package is described in a YAML
  (*.yml) file of the corresponding file name. These YAML files include valuable metadata'
placenames:
- PHILIPPINES
purpose: ''
title: People, Planet, Prosperity Pilot Country Data Package - Philippines
url: https://storage.googleapis.com/natcap-data-cache/natcap-projects/PeoplePlanetProsperity_Country_Data/Philippines/Philippines_3Ps_data_pkg.zip
encoding: utf-8
sources:
- Philippines_3Ps_data_pkg/ReadMe_3Ps_Philippines_data_pkg.pdf
- Philippines_3Ps_data_pkg/1_model_inputs/EEZ_PHI_32651/EEZ_PHI_32651.cpg
- Philippines_3Ps_data_pkg/1_model_inputs/EEZ_PHI_32651/EEZ_PHI_32651.dbf
- Philippines_3Ps_data_pkg/1_model_inputs/EEZ_PHI_32651/EEZ_PHI_32651.prj
- Philippines_3Ps_data_pkg/1_model_inputs/EEZ_PHI_32651/EEZ_PHI_32651.sbn
- Philippines_3Ps_data_pkg/1_model_inputs/EEZ_PHI_32651/EEZ_PHI_32651.sbx
- Philippines_3Ps_data_pkg/1_model_inputs/EEZ_PHI_32651/EEZ_PHI_32651.shp
- Philippines_3Ps_data_pkg/1_model_inputs/EEZ_PHI_32651/EEZ_PHI_32651.shp.xml
- Philippines_3Ps_data_pkg/1_model_inputs/EEZ_PHI_32651/EEZ_PHI_32651.shp.yml
- Philippines_3Ps_data_pkg/1_model_inputs/EEZ_PHI_32651/EEZ_PHI_32651.shx
- Philippines_3Ps_data_pkg/1_model_inputs/PHI_11_RFI_sites_1km_buffer/PHI_11_RFI_sites_1km_buffer.cpg
- Philippines_3Ps_data_pkg/1_model_inputs/PHI_11_RFI_sites_1km_buffer/PHI_11_RFI_sites_1km_buffer.dbf
- Philippines_3Ps_data_pkg/1_model_inputs/PHI_11_RFI_sites_1km_buffer/PHI_11_RFI_sites_1km_buffer.prj
- Philippines_3Ps_data_pkg/1_model_inputs/PHI_11_RFI_sites_1km_buffer/PHI_11_RFI_sites_1km_buffer.sbn
- Philippines_3Ps_data_pkg/1_model_inputs/PHI_11_RFI_sites_1km_buffer/PHI_11_RFI_sites_1km_buffer.sbx
- Philippines_3Ps_data_pkg/1_model_inputs/PHI_11_RFI_sites_1km_buffer/PHI_11_RFI_sites_1km_buffer.shp
- Philippines_3Ps_data_pkg/1_model_inputs/PHI_11_RFI_sites_1km_buffer/PHI_11_RFI_sites_1km_buffer.shp.xml
- Philippines_3Ps_data_pkg/1_model_inputs/PHI_11_RFI_sites_1km_buffer/PHI_11_RFI_sites_1km_buffer.shp.yml
- Philippines_3Ps_data_pkg/1_model_inputs/PHI_11_RFI_sites_1km_buffer/PHI_11_RFI_sites_1km_buffer.shx
- Philippines_3Ps_data_pkg/2_model_outputs/monthly_table_PHI_11_RFI_sites_1km_buffer_1kmHEX_2005_2017.csv
- Philippines_3Ps_data_pkg/2_model_outputs/monthly_table_PHI_11_RFI_sites_1km_buffer_1kmHEX_2005_2017.csv.yml
- Philippines_3Ps_data_pkg/2_model_outputs/pud_results_PHI_11_RFI_sites_1km_buffer_1kmHEX_2005_2017/pud_results_PHI_11_RFI_sites_1km_buffer_1kmHEX_2005_2017.dbf
- Philippines_3Ps_data_pkg/2_model_outputs/pud_results_PHI_11_RFI_sites_1km_buffer_1kmHEX_2005_2017/pud_results_PHI_11_RFI_sites_1km_buffer_1kmHEX_2005_2017.prj
- Philippines_3Ps_data_pkg/2_model_outputs/pud_results_PHI_11_RFI_sites_1km_buffer_1kmHEX_2005_2017/pud_results_PHI_11_RFI_sites_1km_buffer_1kmHEX_2005_2017.shp
- Philippines_3Ps_data_pkg/2_model_outputs/pud_results_PHI_11_RFI_sites_1km_buffer_1kmHEX_2005_2017/pud_results_PHI_11_RFI_sites_1km_buffer_1kmHEX_2005_2017.shp.yml
- Philippines_3Ps_data_pkg/2_model_outputs/pud_results_PHI_11_RFI_sites_1km_buffer_1kmHEX_2005_2017/pud_results_PHI_11_RFI_sites_1km_buffer_1kmHEX_2005_2017.shx
- Philippines_3Ps_data_pkg/2_model_outputs/pud_results_country_wide_05022023/pud_results_country_wide_05022023.dbf
- Philippines_3Ps_data_pkg/2_model_outputs/pud_results_country_wide_05022023/pud_results_country_wide_05022023.prj
- Philippines_3Ps_data_pkg/2_model_outputs/pud_results_country_wide_05022023/pud_results_country_wide_05022023.sbn
- Philippines_3Ps_data_pkg/2_model_outputs/pud_results_country_wide_05022023/pud_results_country_wide_05022023.sbx
- Philippines_3Ps_data_pkg/2_model_outputs/pud_results_country_wide_05022023/pud_results_country_wide_05022023.shp
- Philippines_3Ps_data_pkg/2_model_outputs/pud_results_country_wide_05022023/pud_results_country_wide_05022023.shp.yml
- Philippines_3Ps_data_pkg/2_model_outputs/pud_results_country_wide_05022023/pud_results_country_wide_05022023.shx
- Philippines_3Ps_data_pkg/3_postprocess/PUDs_visits_2005_2017.csv
- Philippines_3Ps_data_pkg/3_postprocess/PUDs_visits_2005_2017.csv.yml
- Philippines_3Ps_data_pkg/3_postprocess/Region_I_visitation_2005_2017.csv
- Philippines_3Ps_data_pkg/3_postprocess/Region_I_visitation_2005_2017.csv.yml
- Philippines_3Ps_data_pkg/3_postprocess/totalVisitationTrend_X_PHI_region_2005_2007.csv
- Philippines_3Ps_data_pkg/3_postprocess/totalVisitationTrend_X_PHI_region_2005_2007.csv.yml
- Philippines_3Ps_data_pkg/3_postprocess/visitation_mean_2005_2017.csv
- Philippines_3Ps_data_pkg/3_postprocess/visitation_mean_2005_2017.csv.yml
- Philippines_3Ps_data_pkg/ADB_RFI_sites_PHI/ADB_RFI_sites_PHI.CPG
- Philippines_3Ps_data_pkg/ADB_RFI_sites_PHI/ADB_RFI_sites_PHI.dbf
- Philippines_3Ps_data_pkg/ADB_RFI_sites_PHI/ADB_RFI_sites_PHI.prj
- Philippines_3Ps_data_pkg/ADB_RFI_sites_PHI/ADB_RFI_sites_PHI.sbn
- Philippines_3Ps_data_pkg/ADB_RFI_sites_PHI/ADB_RFI_sites_PHI.sbx
- Philippines_3Ps_data_pkg/ADB_RFI_sites_PHI/ADB_RFI_sites_PHI.shp
- Philippines_3Ps_data_pkg/ADB_RFI_sites_PHI/ADB_RFI_sites_PHI.shp.xml
- Philippines_3Ps_data_pkg/ADB_RFI_sites_PHI/ADB_RFI_sites_PHI.shp.yml
- Philippines_3Ps_data_pkg/ADB_RFI_sites_PHI/ADB_RFI_sites_PHI.shx
compression: zip
